DOTNET

Warning

WARNING! This package is deprecated and is no longer maintained and supported.

.NET framework can be downloaded here .

Information

For further information on how to install .NET on your operating system:

Last updated 6 months ago
Edit Page
Share: